@import 'themes';

body {
	margin: 0;
	padding: 0;
}

#root {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	background: var(--bg-color);
}

input[type="text"] {
	width: 100%;
	border: none;
}

input[type="file"] {
	display: none;
}

svg {
	position: absolute;
	top: 20%;
	left: 20%;
	width: 60%;
	height: 60%;
	color: var(--icon-color);
}
